/* -----------------------------------
	modify List Elements
----------------------------------- */

.bgNews #contents .contentUnitA01 ul.backToIndexB01 li,
.bgNews #contents .contentUnitA01 ul.backToIndexB01 li {
	margin: 0.36em 0 0;
	padding-left: 30px !important;
	background:none !important;
	_margin: 0 0 0.36em;
}

.bgNews #contents .contentUnitA01 ul,
.bgNews #contents .contentUnitA01 ol,
.bgNews #contents .contentUnitA01 dl {
	line-height: 1.25;
}

/* === [ul] unorderedListA01 & B01 Style === */
.bgNews #contents .contentUnitA01 ul,
.bgNews #contents .contentUnitA01 ul {
	margin-top: 0.36em;
}
.bgNews #contents .contentUnitA01 ul li,
.bgNews #contents .contentUnitA01 ul li {
	margin: 0.36em 0 0;
	padding-left: 30px !important;
	background:url(../../img/shared/listmarker_01.gif) 10px 0.43em no-repeat;
	_margin: 0 0 0.36em;
}
.bgNews #contents .contentUnitA01 ul > li:first-child,
.bgNews #contents .contentUnitA01 ul > li:first-child {
	margin-top: 0;
}
.bgNews #contents .contentUnitA01 ul ul,
.bgNews #contents .contentUnitA01 ul ul{
	margin: 0.29em 0 0;
}

/* === [ul] unorderedListA01 Only === */
.bgNews #contents .contentUnitA01 ul li {
	margin: 0.36em 0 0;
	padding-left: 8px;
	background:url(../../img/shared/listmarker_01.gif) 1px 0.43em no-repeat;
	_margin: 0 0 0.36em;
	line-height:1.14;
}

.bgNews #contents .contentUnitA01 ul ul,
.bgNews #contents .contentUnitA01 ul ul,
.bgNews #contents .contentUnitA01 ol ul,
.bgNews #contents .contentUnitA01 ol ul{
	margin: 0.43em 0 0;
}

a[href^="http://search.fujifilm.com/"] span.titleText:after,
a[href^="http://www.fujifilm.com/"] span.titleText:after,
a[href^="https://www.fujifilm.com/"] span.titleText:after,
a[href^="http://search.fujifilm.com/"]:after,
a[href^="http://www.fujifilm.com/"]:after,
a[href^="https://www.fujifilm.com/"]:after,
a[href="http://search.fujifilm.com"] span.titleText:after,
a[href="http://www.fujifilm.com"] span.titleText:after,
a[href="https://www.fujifilm.com"] span.titleText:after,
a[href="http://search.fujifilm.com"]:after,
a[href="http://www.fujifilm.com"]:after,
a[href="https://www.fujifilm.com"]:after,
div#worldwide a[href^="http"]:after,
#body a[href^="http"]:after {
    content: url('/img/shared/icn_window_02.png') !important;
    margin: 0 0 0 0.3em;
    vertical-align: middle;
}



a[href^="http://www.fujifilmusa.com/"] span.titleText:after,
a[href^="https://www.fujifilmusa.com/"] span.titleText:after,
a[href^="http://www.fujifilmusa.com/"]:after,
a[href^="https://www.fujifilmusa.com/"]:after,
a[href="http://www.fujifilmusa.com"] span.titleText:after,
a[href="https://www.fujifilmusa.com"] span.titleText:after,
a[href="http://www.fujifilmusa.com"]:after,
a[href="https://www.fujifilmusa.com"]:after,
#body a[href^="http://www.fujifilmusa.com"]:after,
#body a[href^="https://www.fujifilmusa.com"]:after {
    content: '' !important;
    margin: 0;
}


.menuItemA01 .header a:after,
.menuItemA02 .header a:after {
    content: '' !important;
    margin: 0;
}


#footer div.newsFeeds ul li.facebook a {
    background: url("../../img/custom/facebook10x10.png") no-repeat scroll 0 0.25em transparent;
}

#footer div.newsFeeds ul li.twitter a {
    background: url("../../img/custom/twitter10x10.png") no-repeat scroll 0 0.25em transparent;
}


